Subject: Quick & safe AIDS test developed in Israel
From: [email-masked] (Ford*Prefect)
Date: Sat, 22 Jan 1994 12:41:54 UTC

The following information comes from [email-masked] and
is digested from the Hebrew language Israeli daily, Yediot Aharonot.

       RESULT OF AIDS TESTS AVAILABLE IN FIVE MINUTES
       ('Yediot Aharonot')
       A new, personal testing  system  to  uncover  the  AIDS  virus  by
    examining the patient's saliva, has been developed in Israel  at  the
    Orgenics laboratory in Ness Tziona.  This  system  will  enable  mass
    testing, especially in Third  World  countries,  without  setting  up
    special laboratories. AIDS-infected people can  be  determined  by  a
    short examination taking five minutes. Their saliva  is  checked  and
    the system is preferable to a blood test 'and those doing the  checks
    are also safer handling saliva rather than  blood,'  said  Prof.  Max
    Hertzberg, head of the company which developed the test.